<?

$title = 'Подтверждение WMID';
include '../system/funcs.php';
include '../system/sys.php';
H ('Потверждения wmid');

/*

BY ASADAL
STRONGCMS ДВИЖОК
YOUMAS.RU
SIMSTUDY.RU

*/

if(!isset($us['id'])) {
header('Location: /');
}

$id=$us['id'];// ID ЮЗЕРА


echo '<div class=menu2>  Подтверждение WMID</div>';




echo '<form method="post" action="/WMID/submit.php">';
echo '<input type="hidden" name="id" value="'.$id.'"/>
<div class=raz>Подтверждение с ID: '.$id.'</div>
<div class=raz><input type="submit" value="Продолжить" />
</form>
</div></div>';
echo '<div class=raz>Вами будет отправлена заявка на подтверждение вашего WMID</a></div>';


F ();
?>